.repeat_star {
    background-image: url(../img/next-star/bg_pattern.png);
    background-repeat: repeat;
    @media screen and (max-width: 767px) {
        background-image: url(../img/next-star/bg_pattern_sp.png);
    }
}

.content__inner {
    width: 1000px;
    margin: 0 auto;
    padding: 100px 0;

    @media screen and (max-width: 767px) {
        width: 90%;
        padding: 50px 0;
    }
}

.lp__content h1 {
    padding: 32px 0 12px;
    font-size: 46px;
    font-weight: 900;
    font-style: italic;
    letter-spacing: 0.05em;
    text-align: center;
    width: 100%;
    margin: 0 auto;
    @media screen and (max-width: 767px) {
        font-size: 27px;
    }
}

.lp__content .title__caption {
    font-size: 20px;
    line-height: 2.15;
    letter-spacing: 0.06em;
    text-align: center;
    width: 100%;
    margin: 0 auto;
    font-feature-settings: 'palt';

    @media screen and (max-width: 767px) {
        font-size: 16px;
    }
}

.lp__content .qa__wrap {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: space-between;
    margin-top: 80px;
}

.lp__content .qa__wrap .qa__cell {
    position: relative;
    width: 100%;
    background: linear-gradient(180deg, #fbd0d4 0%, #fbedee 100%);
    padding: 20px 30px;
    margin-bottom: 50px;
}

@media screen and (max-width: 767px) {
    .lp__content .qa__wrap .qa__cell:last-child {
        margin-bottom: 0;
    }
}


.lp__content .qa__wrap .qa__cell .number {
    /*color: #FFF;*/
    color: #000;
    width: 90px;
    height: 90px;
    position: absolute;
    top: -15px;
    left: -20px;
    @media screen and (max-width: 767px) {
        width: 50px;
        height: 50px;
        top: -15px;
        left: -20px;
    }
}

.lp__content .qa__wrap .qa__cell .number span {
    margin: 0;
    font-size: 30px;
    font-weight: 900;
    letter-spacing: 0;
    line-height: 0;
    text-align: center;
    color: #FFF;
    width: 40px;
    position: absolute;
    top: 12px;
    left: 0;
    z-index: 10;
    @media screen and (max-width: 767px) {
        font-size: 18px;
        top: 19px;
        left: 4px;
    }
}

.lp__content .qa__wrap .qa__cell .number .heading__star {
    display: block;
    background-image: url(../img/next-star/heading_star.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    width: 90px;
    height: 90px;
    position: absolute;
    top: -30px;
    left: -30px;
    z-index: 5;

    @media screen and (max-width: 767px) {
        width: 50px;
        height: 50px;
        top: -5px;
        left: -3px;
    }
}


.lp__content .qa__wrap .qa__cell .question {
    font-size: 20px;
    margin-bottom: 10px;
    font-weight: 600;
    @media screen and (max-width: 767px) {
        font-size: 16px;
    }
}


.lp__content .qa__wrap .qa__cell .question,
.lp__content .qa__wrap .qa__cell .answer {
    position: relative;
    padding-left: 30px;
    /*padding-left: 30px;*/
    /*text-indent: -30px;*/
    font-feature-settings: 'palt';
    @media screen and (max-width: 767px) {
        line-height: 1.2;
        padding-left: 20px;
    }
}

.lp__content .qa__wrap .qa__cell .question:before,
.lp__content .qa__wrap .qa__cell .answer:before {
    position: absolute;
    left: 0;
    font-size: 20px;
    font-weight: 600;

}

@media screen and (max-width: 767px) {
    .lp__content .qa__wrap .qa__cell .question:before,
    .lp__content .qa__wrap .qa__cell .answer:before {
        font-size: 16px;
    }
}

.lp__content .qa__wrap .qa__cell .answer {
    font-size: 18px;
    @media screen and (max-width: 767px) {
        font-size: 14px;
    }
}

.lp__content .qa__wrap .qa__cell .question:before {
    content: 'Q.';
}

.lp__content .qa__wrap .qa__cell .answer:before {
    content: 'A.';
}


.schedule__wrap {
    margin-top: 50px;
}

.schedule__wrap h3 {
    font-weight: 600;
    font-size: 27px;
    text-align: center;
    @media screen and (max-width: 767px) {
        font-size: 23px;
    }
}

.schedule__wrap h4 {
    font-weight: 600;
    font-size: 22px;
    text-align: center;
    margin: 20px 0 10px 0;
    @media screen and (max-width: 767px) {
        font-size: 20px;
        margin: 15px 0 10px 0;
    }
}

.table_red th {
    background-color: #e60012;
}

.table_red td {
    text-align: center;
}

table {
    border-collapse: collapse;
    width: 100%;
    border: none;
    margin: 0 auto;
    background: white;
    @media screen and (max-width: 767px) {
        width: 1000px;
    }
}

th, td {
    padding: 10px 0;
    border: 1px solid #dddddd;
    font-weight: normal;
    @media screen and (max-width: 767px) {
        font-size: 12px;
        padding: 6px 0;
    }
}

th {
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
}

.table_2yo .th__winning_horse {
    min-width: 150px;
    @media screen and (max-width: 767px) {
        min-width: 130px;
    }
}


.table_2yo .th__result,
.table_2yo .th__movie,
.table_2yo .th__highlight {
    width: 70px;
}

.table_2yo .th__highlight span {
    transform: scaleY(1.2);
    display: block;
    font-size: 14px;
    @media screen and (max-width: 767px) {
        transform: scaleY(1.3);
        font-size: 10px;
    }
}

.lp__content.map {
    background-color: #e60112;
    padding: 50px 0;
    @media screen and (max-width: 767px) {
        padding: 30px 0;
    }
}

.lp__content.content__inner__map {
    width: 1000px;
    margin: 0 auto;

    @media screen and (max-width: 767px) {
        width: 100%;
    }
}

.lp__content.content__inner__map h2 {
    text-align: center;
    @media screen and (max-width: 767px) {
        width: 90%;
        margin: 0 auto;
    }
}

.lp__content.content__inner__map h2 span {
    display: block;
    color: #FFF;
}

.lp__content.content__inner__map h2 span.map__h2__racename {
    font-weight: 600;
    font-size: 50px;
    letter-spacing: 0.1em;
    line-height: 1.1;
    @media screen and (max-width: 767px) {
        font-size: 27px;
        letter-spacing: 0;
    }
}

.lp__content.content__inner__map h2 span.map__h2__year,
.lp__content.content__inner__map h2 span.map__h2__cource {
    font-weight: 600;
    font-size: 30px;
    @media screen and (max-width: 767px) {
        font-size: 20px;
    }
}

.lp__content.content__inner__map .map__img {
    width: 100%;
    height: auto;
}


.lp__content.content__inner__ad {
    padding: 100px 0;
    width: 800px;
    margin: 0 auto;
    @media screen and (max-width: 767px) {
        width: 90%;
        margin: 0 auto;
    }
}

.lp__content.content__inner__ad h2 {
    font-weight: 600;
    font-size: 50px;
    letter-spacing: 0.1em;
    line-height: 1.1;
    text-align: center;
    @media screen and (max-width: 767px) {
        font-size: 27px;
        letter-spacing: 0;
    }
}

.content__inner__ad video {
    display: block;
    width: 600px;
    margin: 50px auto 0 auto;
    @media screen and (max-width: 767px) {
        width: 90%;
        margin: 30px auto 0 auto;
    }
}


@media screen and (max-width: 767px) {
    .scroll {
        overflow: auto;
        white-space: nowrap;
        padding-bottom: 5px;
    }
}


.icon__point {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    background-color: #a9892f;
    width: 60px;
    height: 25px;
    margin: 0 auto;
    border-radius: 3px;
    @media screen and (max-width: 767px) {
        width: 50px;
        height: 20px;
    }
}

.icon__point span {
    width: 18px;
    height: 18px;
    margin: 0 auto;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    @media screen and (max-width: 767px) {
        width: 15px;
        height: 15px;
    }
}

.icon__point--1 span {
    background-image: url(../img/nittei/icon01.png);
}

.icon__point--2 span {
    background-image: url(../img/nittei/icon02.png);
}

.icon__point--3 span {
    background-image: url(../img/nittei/icon03.png);
}

